lib64pq5-9.6.13-3.mga6.x86_64.rpm


Advertisement

Description

lib64pq5 - The shared libraries required for any PostgreSQL clients

Property Value
Distribution Mageia 6.1
Repository Mageia Core Updates Testing x86_64
Package filename lib64pq5-9.6.13-3.mga6.x86_64.rpm
Package name lib64pq5
Package version 9.6.13
Package release 3.mga6
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://www.postgresql.org/
License BSD
Maintainer -
Download size 82.26 KB
Installed size 208.61 KB
C and C++ libraries to enable user programs to communicate with the PostgreSQL
database backend. The backend can be on another machine and accessed through
TCP/IP.

Alternatives

Package Version Architecture Repository
lib64pq5-9.6.10-3.mga6.x86_64.rpm 9.6.10 x86_64 Mageia Core Updates
lib64pq5-9.6.7-1.mga6.x86_64.rpm 9.6.7 x86_64 Mageia Core Updates
lib64pq5-9.6.6-1.mga6.x86_64.rpm 9.6.6 x86_64 Mageia Core Updates
lib64pq5-9.6.4-1.mga6.x86_64.rpm 9.6.4 x86_64 Mageia Core Updates
lib64pq5-9.6.3-1.mga6.x86_64.rpm 9.6.3 x86_64 Mageia Core
lib64pq5 - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libcrypto.so.1.0.0()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libssl.so.1.0.0()(64bit) -

Provides

Name Value
lib64pq5 == 9.6.13-3.mga6
lib64pq5(x86-64) == 9.6.13-3.mga6
lib64pq5-virtual == 9.6
lib64pq9.0_5 -
lib64pq9.1_5 -
lib64pq9.2_5 -
lib64pq9.3_5 -
lib64pq9.4_5 -
libpq == 9.6.13-3.mga6
libpq.so.5()(64bit) -
postgresql-libs == 9.6.13-3.mga6

Conflicts

Name Value
lib64pq5-virtual < 9.6

Obsoletes

Name Value
lib64pq9.0_5 -
lib64pq9.1_5 -
lib64pq9.1_5.4 -
lib64pq9.2_5 -
lib64pq9.2_5.5 -
lib64pq9.3_5 -
lib64pq9.4_5 -
lib64pq9.5_5 -

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64pq5-9.6.13-3.mga6.x86_64.rpm
Source Package postgresql9.6-9.6.13-3.mga6.src.rpm

Install Howto

  1. Enable Mageia Core Updates Testing repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64pq5 rpm package:
    # urpmi lib64pq5

Files

Path
/usr/lib64/libpq.so.5
/usr/lib64/libpq.so.5.9

Changelog

2019-05-12 - mokraemer <mokraemer> 9.6.13-3.mga6
+ Revision: 1397394
- new version 9.6.13 fix cve's (mga#24798)
+ bcornec <bcornec>
- update to upstream 9.6.10 to fix mga#22687
+ luigiwalser <luigiwalser>
- 9.6.7 (fixes CVE-2018-1052 and CVE-2018-1053)
- 9.6.6 (fixes CVE-2017-12172 and CVE-2017-1509[89])
- 9.6.4 (fixes CVE-2017-754[6-8])
2017-05-15 - neoclust <neoclust> 9.6.3-1.mga6
+ Revision: 1101661
- New version 9.4.12 - Fixes CVE-2017-748[4-6] (mga#20842)
2017-03-05 - neoclust <neoclust> 9.6.2-2.mga6
+ Revision: 1088868
- Obsolete postgresql9.5
2017-03-05 - neoclust <neoclust> 9.6.2-1.mga6
+ Revision: 1088845
- New version 9.6.2
2017-02-01 - joequant <joequant> 9.6.0-2.mga6
+ Revision: 1084479
- rebuild for new perl
- imported package postgresql9.6

See Also

Package Description
lib64pq5.7-9.4.22-1.mga6.x86_64.rpm The shared libraries required for any PostgreSQL clients
lib64qt5declarative-devel-5.6.2-0.20160519.1.mga6.x86_64.rpm Devel files needed to build apps based on QtQuick
lib64qt5declarative-private-devel-5.6.2-0.20160519.1.mga6.x86_64.rpm Devel files needed to build apps based on QtQuick
lib64qt5declarative5-5.6.2-0.20160519.1.mga6.x86_64.rpm Qt5 Lib
lib64qt5enginio-devel-1.6.2-1.mga6.x86_64.rpm Devel files needed to build apps based on QtEnginio
lib64qtenginio1-1.6.2-1.mga6.x86_64.rpm Qt5 Component Library
lib64qxp0.0-devel-0.0.2-1.mga6.x86_64.rpm Development files for libqxp
lib64qxp0.0_0-0.0.2-1.mga6.x86_64.rpm Library for import of QuarkXPress documents
lib64rhash-devel-1.3.4-1.mga6.x86_64.rpm Development files for librhash
lib64rhash0-1.3.4-1.mga6.x86_64.rpm Libraries from rhash
lib64staroffice-devel-0.0.6-1.mga6.x86_64.rpm Development files for libstaroffice
lib64staroffice0.0_0-0.0.6-1.mga6.x86_64.rpm A library for import of binary StarOffice documents
lib64systemd0-230-12.4.mga6.x86_64.rpm Systemd library package
lib64udev-devel-230-12.4.mga6.x86_64.rpm udev library development files
lib64udev1-230-12.4.mga6.x86_64.rpm udev library package
Advertisement
Advertisement